-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-oracledb
Binary: python3-oracledb, python-oracledb-doc
Architecture: any all
Version: 1.2.1-3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>,
Homepage: https://oracle.github.io/python-oracledb
Description: Python driver for Oracle Database
 python-oracledb is a Python programming language extension module allowing
 Python programs to connect to Oracle Database. It is the renamed, new major
 release of the popular cx_Oracle driver.
 .
 The module conforms to the Python Database API 2.0 specification with a
 considerable number of additions and a couple of minor exclusions
 .
 Oracle client libraries are NOT necessary when connecting using "Thin" mode,
 which is the default, but requires Oracle Database Server 12.1 or later --
 which was initially released in July 2013.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-oracledb
Vcs-Git: https://salsa.debian.org/python-team/packages/python-oracledb.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject (>= 5.20230109~), cython3:native, libpython3-all-dev, python3-all-dev:native, python3-setuptools
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-oracledb-doc deb doc optional arch=all profile=!nodoc
 python3-oracledb deb python optional arch=any
Checksums-Sha1:
 afcddd8e649f42806e0bd54768f9490732d4bc2b 1549268 python-oracledb_1.2.1.orig.tar.gz
 b093b4f0c7f484689b3756956940825b8308525c 5264 python-oracledb_1.2.1-3.debian.tar.xz
Checksums-Sha256:
 1f193a2d1c12622bacfe60b08d0c1bc84942ec261e6aa63d836672c03fa7bd53 1549268 python-oracledb_1.2.1.orig.tar.gz
 f6fbb38a1b836afc7cd639a6ca4881985eae214ad85fe4ff0f99c52fd806acea 5264 python-oracledb_1.2.1-3.debian.tar.xz
Files:
 0dfde477b75fd09a1e46613895b5ba75 1549268 python-oracledb_1.2.1.orig.tar.gz
 df0c056c89cabc9297481b6995dac74c 5264 python-oracledb_1.2.1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEcxc7CTsDz7hRCK0UsRvZGQeaO5gFAmO9mC4ACgkQsRvZGQea
O5jdABAAklI8pBnHTzG7PKt83SGP9vWGxIheQrq8JaivBIW6br7V6cYV6k/PLtvf
gR3PD3QGEnyOLRFKFOxXlJSFCv+94r6q3+rXlE0BIflNwPgX7JP2vsgcR3MVaTfl
+a28vFx5dtOU/LqzPbpdZgxBv6nKJVqUTZtmMV6VBqQCP1Wwuxq2uTnnbAHmkK1s
j27KXHREwnCTplcmvmfNrqDicowZfE/kZhKTYUIsdZz3FBL35eDE7QnXmxxJUkEr
a9H8QTOZOjw1riCk3gNecQ63jkfTokNu0U9JS5Q4t44ebSqplNt13DbIlvJRzObL
pH9tg+hQW53dES9A/5oxL8TIfCC9DJkyH+z9bHt69BmakneOLI6iAswWS8AAn12u
JMM3Cv7AC0G4n3bwinVUjTm9ZYV8cek3USxucdBQJiENj5Fm2DK3euRX4tbdVivO
aFn3tDiAmrEz94ECjQ8MFGz6YjfSDv9qTIZV0xsvG+2JLFByKGMHDRc1RiPPvp44
29UrrIiziugI1kPMK8Wo5kXBsBGfj7uUTSYHGlVglSNum30587htekDgbsgQwFSr
rJBb4s54BWo0DpzakTDKXNCYfJUdjKj90RmeGj0qrlSNiWVOBj0c4NZm3U6LX+4V
pylrcuO1D7WEbcfN+G/Wz9MXjF8BW/Xi5Ql9i7lYtAKYWkRdIjM=
=XdxR
-----END PGP SIGNATURE-----
